# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-09-08 16:32
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('catalogue', '0041_categoryseotext'),
    ]

    operations = [
        migrations.AlterField(
            model_name='productattribute',
            name='type',
            field=models.CharField(choices=[('text', 'текст'), ('integer', 'целое число'), ('boolean', 'чекбокс'), ('float', 'дробное число'), ('date', 'дата'), ('datetime', 'дата и время'), ('option', 'опция'), ('multi_option', 'множественная опция')], default='text', max_length=20, verbose_name='Type'),
        ),
    ]
